.sp_i8kQ7S0VPCH{background-image:url(/rsrc.php/v3/yA/r/ZOWSY6y3H6T.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:20px;width:20px}.sp_i8kQ7S0VPCH.sx_68bf98{background-position:0 0}.sp_i8kQ7S0VPCH.sx_b2cda9{background-position:0 -21px}

#bootloader_Ws_xf{height:42px;}.bootloader_Ws_xf{display:block!important;}